From 380ae697c19d4c29262a6b9bdbb041204e8375f8 Mon Sep 17 00:00:00 2001
From: Luke Macken <lmacken@redhat.com>
Date: Jul 07 2015 16:35:17 +0000
Subject: [PATCH 149/1001] Get populate.py working on Python 3


---

diff --git a/populate.py b/populate.py
index 3c517f4..9e02e82 100755
--- a/populate.py
+++ b/populate.py
@@ -15,7 +15,7 @@ users = ['mrichard', 'duffy', 'ryanlerch', 'gnokii', 'nask0',
 for username in users:
     fullname = 'Full Name Goes Here'
     openid = '%s.id.fedoraproject.org' % username
-    print "Creating account for %r" % openid
+    print("Creating account for %r" % openid)
     hubs.models.User.get_or_create(
         session, openid=openid, fullname=fullname)
 

